<template>
  <div class="bg-white my-40">
    <div class="bg-white lg:w-full block sm:flex">
      <div class="hidden p-4 sm:mt-12 sm:p-6 md:mt-16 lg:mt-20 lg:p-10 xl:mt-28 text-indigo-600 md:flex justify-center">
        <font-awesome-icon icon="gamepad" size="10x" spin />
      </div>

      <div class="px-4 sm:mt-12 sm:px-6 md:mt-16 lg:mt-20 lg:px-10 xl:mt-28">
        <div class="flex-inline justify-center text-center">
          <h1 class="text-4xl tracking-tight font-extrabold text-gray-900 sm:text-5xl md:text-6xl">
            <span class="block xl:inline">Trouvez la plateforme pour acheter </span>
            <span class="block text-indigo-600 xl:inline">vos jeux préféres</span>
          </h1>
          <div class="mt-5 sm:mt-8 sm:flex sm:justify-center">
            <router-link to="/catalog">
              <Button color="indigo" text_color="white" label="Découvrir" size="5xl" padding_x="16" padding_y="8" />
            </router-link>
          </div>
        </div>
      </div>
      <div class="hidden p-4 sm:mt-12 sm:p-6 md:mt-16 lg:mt-20 lg:p-10 xl:mt-28 text-indigo-600 md:flex justify-center">
        <font-awesome-icon icon="gamepad" size="10x" spin />
      </div>
    </div>
  </div>
</template>

<script>

import Button from "./Button";

export default {
  name: 'Home',
  components: {Button}
}
</script>

<style scoped>
</style>
